:root{
    --primero: #e9003f;
    --primeroHover: #282828;

    --segundo: #fdb913;
}


body{
    font-family: "Oswald", sans-serif;
}

.oswald{
    font-family: "Oswald", sans-serif;
}

.mayuscula {
    text-transform: uppercase;
}

.yellowtail{
    font-family: Yellowtail,cursive;
}

.titulo_amarrillo{
    font-family: Yellowtail,cursive; 
    color: var(--segundo);
    font-size: 30px;
    line-height: 35px;
    letter-spacing: 0;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--primero);
    --bs-btn-border-color: var(--primero);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0b5ed7;
    --bs-btn-hover-border-color: #0a58ca;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0a58ca;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: var(--primero);
    --bs-btn-disabled-border-color: var(--primero);
}

.btn:hover {
    color: var(--bs-btn-hover-color);
    background-color: var(--primeroHover);
    border-color: var(--primeroHover);
}


.displayMobile{
    display: block;
}
@media (max-width: 767.98px) {    
    .displayMobile{
        display: none;
    }
}